[ngw] Lock Out Older GroupWise Clients

Alan Bens ABENS at go-metro.com
Wed May 25 19:51:19 UTC 2016


If I want to lock out older client versions in the Post Office, what is
better Release Date or Release Version?  For Version do I use 14.2.0 or
do I need a build number?

Thanks

Alan D. Bens, CNA, RLE, GCE
SORTA/Metro, System Administrator
602 Main. St
Suite 1100
Cincinnati, Ohio 45202
abens at go-metro.com
Office (513)632-7633
 
Powered by GroupWise
Protected by GWAVA




More information about the ngw mailing list